    /* Webkit */
    ::selection {
    background: #f5cfdf;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #f5cfdf;
    }




    body{
    	    	    	font-family: 'Playfair Display', sans-serif;
    	    	 color: #565656;     	 font-size: 18px;     	font-weight: 400;    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
		        .woocommerce-cart .woocommerce .blockOverlay.blockUI {
            background-color:#ffffff !important;
        }
    		
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
    border-bottom: 0;
}

.header_bottom,
.fixed_top_header .bottom_header{
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}







header.sticky .header_bottom{
	background-color: rgba(255,255,255,0) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0);
}





						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 303.5px;
        }







nav.main_menu > ul > li > a{
	 color: #ffffff; 		font-family: 'Poppins', sans-serif;
		 font-size: 17px;     	 font-style: normal; 	 font-weight: 400; 	 letter-spacing: 5px; 	 text-transform: uppercase; }


		nav.main_menu ul li a span.underline_dash,
		nav.vertical_menu ul li a span.underline_dash{
		width: 80px		}
			nav.main_menu ul li.active a span.underline_dash,
		nav.vertical_menu ul li.active a span.underline_dash{
			background-color: #f5cfdf;
		}
			nav.main_menu ul li:hover a span.underline_dash,
		nav.vertical_menu ul li:hover a span.underline_dash{
			background-color: #f5cfdf;
		}

	
	nav.main_menu > ul > li > a{
		padding: 0 50px;
	}
	header.transparent .drop_down .second:not(.right){
		left: 49px;
	}

nav.main_menu ul li:hover a {
	 color: #f5cfdf; }

		nav.main_menu ul li.active a {
			color: #f5cfdf		}
	

















h1,
.h1,
.title h1 {
			font-family: 'Playfair Display', sans-serif;
		font-size: 60px; 	line-height: 70px; 	font-style: normal; 	font-weight: 400;     letter-spacing: -0.2px;     }
.title h1{
	color: #ffffff; 		font-family: 'Playfair Display', sans-serif;
						}


	.title.title_size_large h1{
	font-size: 60px; 	line-height: 66px; 	font-weight: 400;     letter-spacing: 0px; 	text-transform: none; 	}
h2,
.h2,
h2 a{
	color: #282828; 			font-family: 'Playfair Display', sans-serif;
		font-size: 40px; 	line-height: 50px; 	font-style: normal; 	font-weight: 400;     letter-spacing: 0px; 	text-transform: none; }
h3,
.h3,
h3 a{
	color: #000000; 		font-family: 'Playfair Display', sans-serif;
		font-size: 26px; 	line-height: 36px; 	font-style: normal; 	font-weight: 400;     letter-spacing: 0px; 	text-transform: none; }
    p{
    	color: #565656;    	    		font-family: 'Playfair Display', sans-serif;
    	    	font-size: 18px;    	line-height: 28px;    	font-style: normal;    	font-weight: 400;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #565656;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #565656 !important;    }
            .woocommerce del,
        .woocommerce-page del,
        .woocommerce input[type='text']:not(.qode_search_field),
        .woocommerce input[type='password'],
        .woocommerce input[type='email'],
        .woocommerce-page input[type='text']:not(.qode_search_field),
        .woocommerce-page input[type='password'],
        .woocommerce-page input[type='email'],
        .woocommerce-page input[type='tel'],
        .woocommerce textarea,
        .woocommerce-page textarea,
        .woocommerce .select2-container .select2-choice,
        .woocommerce-page .select2-container .select2-choice,
        .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice,
        .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices,
        .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice,
        .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices,
        .woocommerce .chosen-container.chosen-container-single .chosen-single,
        .woocommerce-page .chosen-container.chosen-container-single .chosen-single,
        .woocommerce-checkout .form-row .chosen-container-single .chosen-single,
        .woocommerce ul.products li.product h4,
        .woocommerce div.product p[itemprop='price'] del,
        .woocommerce div.product p[itemprop='price'] del span.amount,
        .woocommerce div.product div.product_meta > span span,
        .woocommerce div.product div.product_meta > span a,
        .woocommerce aside ul.product_list_widget li > a,
        .woocommerce aside ul.product-categories li > a,
        .woocommerce aside ul.product_list_widget li del span.amount,
        .wpb_widgetised_column ul.product_list_widget li > a,
        .wpb_widgetised_column ul.product-categories li > a,
        .wpb_widgetised_column ul.product_list_widget li del span.amount,
        .shopping_cart_dropdown ul li a,
        .select2-drop{
            color: #565656;
        }
    






.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #000000; 		font-family: 'Poppins', sans-serif;
	
    	border-color: #000000; 
		font-size: 14px; 		line-height: 52px; 		height: 52px; 		font-style: normal; 		font-weight: 400; 		background-color: transparent; 		border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 		letter-spacing: 4.5px; 		text-transform: uppercase; 	 border-width: 1px;		padding-left: 30px; padding-right: 30px; }

.qode-qbutton-main-color {
		font-family: 'Poppins', sans-serif;
			font-size: 14px; 		line-height: 52px; 		height: 52px; 		font-style: normal; 		font-weight: 400; 		letter-spacing: 4.5px; 		text-transform: uppercase; }


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #ffffff	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #000000; 			}

    .testimonials .testimonial_text_inner p{
    font-family: Playfair Display, sans-serif;font-size: 18px;line-height: 32px;letter-spacing: 0px;font-weight: 400;font-style: normal;color: #565656    }

    .testimonials .testimonial_text_inner p.testimonial_author{
    font-family: Playfair Display, sans-serif;font-size: 25px;line-height: 35px;letter-spacing: -0.2px;font-weight: 400;font-style: normal;text-transform: none;color: #000000    }





.google_map{
	height: 750px;
}

	.footer_inner{
	background-image:url(https://secretwomensbusiness.com.au/wp-content/uploads/2019/02/SWB-Footer-copy.png);
	background-position: 0 0;
	}
	.footer_top_holder,.footer_bottom_holder, .content footer .container {
	background-color:transparent;
	}


    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 140px;padding-bottom: 170px 
 }

	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}










	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}





























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }



	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
		background-color: #ffffff;border-color: rgba(0,0,0,1);border-width: 1px;border-style:solid;border-top: none; border-left: none; border-right: none;color: #565656;font-family: Playfair Display;font-size: 17px;line-height: 28px;font-style: normal;font-weight: 400;letter-spacing: 0px;text-transform: none;margin-bottom: 22px;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #565656;background-color: #ffffff;border-color: rgba(0,0,0,1);	}









	.cf7_custom_style_1 ::-webkit-input-placeholder{
		color: #565656;opacity:1;	}
	.cf7_custom_style_1 :-moz-placeholder{
		color: #565656;opacity:1;	}
	.cf7_custom_style_1 ::-moz-placeholder{
		color: #565656;opacity:1;	}
	.cf7_custom_style_1 :-ms-input-placeholde{
		color: #565656;opacity:1;	}
			.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
		color: #565656;		}
				.cf7_custom_style_1 input:focus:-moz-placeholder,
		.cf7_custom_style_1 textarea:focus:-moz-placeholder{
		color: #565656;		}
				.cf7_custom_style_1 input:focus::-moz-placeholder,
		.cf7_custom_style_1 textarea:focus::-moz-placeholder{
		color: #565656;		}
				.cf7_custom_style_1 input:focus:-ms-input-placeholder,
		.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
		color: #565656;		}
										.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
	height: 100px;
	}





























    .carousel-inner .slider_content .text .qbutton:not(.white){ 
        color: #eb4259 !important;background-color: #ffffff !important;border-color: #eb4259 !important;border-width: 5px !important;border-radius: 5px !important; 
    }
    .carousel-inner .slider_content .text .qbutton:not(.white):hover{ 
        color: #ffffff !important;background-color: #eb4259 !important;border-color: #eb4259 !important; 
    }

























    #back_to_top span i,
    #back_to_top span span{
    	color: #f4cfdf;
	}
    #back_to_top:hover span i,
    #back_to_top:hover span span{
    	color: #ffffff;
	}

	#back_to_top > span{
		background-color: rgba(0,10,0,0);border-color: rgba(244,207,223,1);border-width:2px;border-style: solid	}
	#back_to_top:hover > span{
		background-color: rgba(0,0,0,1);border-color: rgba(0,0,0,1)	}























	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

.qode_video_box .qode_video_image .qode_video_box_button { background-color: #f5cfdf;}

.qode_video_box .qode_video_image:hover .qode_video_box_button { background-color: #ffffff;}

.qode_video_box .qode_video_image .qode_video_box_button_arrow { border-left-color: #000000;}

.qode_video_box .qode_video_image:hover .qode_video_box_button_arrow { border-left-color: #000000;}

.qode_video_box .qode_video_image .qode_video_box_button { border-width: 1px;border-color: #f5cfdf;border-style: solid;}

.qode_video_box .qode_video_image:hover .qode_video_box_button { border-color: #ffffff;}

.qode_video_box .qode_video_image .qode_video_box_button { height: 110px;width: 110px;}

